> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Verification Email

> Resend the verification email for a pending identity.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json post /orgs/{org_id}/emails/identities/{identity_id}/resend
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/emails/identities/{identity_id}/resend:
    post:
      tags:
        - Orgs Emails
      summary: Resend Verification Email
      description: Resend the verification email for a pending identity.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the email identity
          name: identity_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````